Subject: RE: [Mip6] Re: [nemo] v4 traversal slides

From: "Bound, Jim" <[email-masked]>
Date: Tue, 2 Aug 2005 09:31:50 -0400

I agree with Alex.  If you are to solve other mipv6trans issues and make
WG statements then you need to work on this issue too.

thanks
/jim 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Alexandru Petrescu
> Sent: Tuesday, August 02, 2005 9:11 AM
> To: Vijay Devarapallli
> Cc: [email-masked]; Alexandru Petrescu
> Subject: [Mip6] Re: [nemo] v4 traversal slides
> 
> Vijay Devarapallli wrote:
> 
> > hi Jim and Alex, 
> > 
> > this scenario was discussed extensively in the design team. this 
> > is a regular IPv6 transition scenario, where an IPv6 node needs to
> > reach an IPv6 network with a transition gateway sitting somewhere 
> > between the v4 and the v6 cloud. regular IPv6 transition 
> > mechanisms apply. I feel there is nothing mip6 or nemo specific 
> > we can do for this scenario.
> 
> Vijay, do you discuss _scenarios_ in the DT?
> 
> Otherwise, yes - regular IPv6 transition applies in the case 
> where HA is
>  on a v6-exclusively network.  What this should mean to mip6trans IMHO
> is that it shouldn't work exclusively with a HA that is connected on
> both v4 and v6, and that it should also work with a HA that 
> lives on v6
> exclusively.  Or so I think IMHO.
> 
> Alex
> 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6